/**
* Five by Five Responsive Style Template
*
* This is where the Responsive CSS added
* This is Desktop-First responsiveness
* 
* -----------------------------------------------------------------------------
*/

/*****************************************
*	FIVE BY FIVE STANDARD BREAK POINTS
*
*****************************************/

@media only screen and (max-width: 1220px){
	.two-columns .panel-grid-cell:first-child .panel-widget-style {
	    padding-left: 20px;
	}

	.two-columns .panel-grid-cell:last-child .panel-widget-style {
	    padding-right: 20px;
	}
}

@media only screen and (max-width: 1199px) {
	.wrapper, .wrap, .content-sidebar-wrap {
		width: 100%;
		max-width: 1024px;
	}
	
	.content-sidebar .content {
		display: block;
		float: none;
		margin: 0px auto 50px;
	}
	
	.content-sidebar .sidebar {
		float: none;
		margin: 30px auto;
	}

	#home-sec5, #home-sec7, #pl-306 .panel-grid-cell .so-panel {
    	margin-bottom: 0;
	}

	.arrow-link1{		
		line-height: 1.8;
	}

	.arrow-link1:after{
		display: none;
	}
	
}

@media only screen and ( max-width: 1024px ) {
    .genesis-nav-menu .menu-item{
    	padding: 0px 5px;
    }
    
    .nav-primary .genesis-nav-menu > li > a, .nav-header .genesis-nav-menu > li > a {
        font-size: 8px;
    }

    .header-widget-area .nav2 .get-quote{
	    margin-right: 10px;
	    margin-left: 5px;	    	
    }

    .rev-btn.Orange-Button{
    	min-width: auto !important;
    	font-size: 10px !important;
    }

	.two-columns .panel-grid-cell:first-child .panel-widget-style {
		padding-right: 40px;
	}
	
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 40px;
	}
    
    .tp-mask-wrap .play-btn{
        padding: 30px 0px !important;
        font-size: 27px !important;
    }

}

@media only screen and ( max-width: 1023px ) {
	/*
	*	768 to 1023
	*/
	.wrapper, .wrap, .content-sidebar-wrap,
	.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style > div {
		width: 100%;
		max-width: 721px;
	}

	.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style > div{
		margin: 0 auto;
		max-width: 100%;
	}
	
	.content-sidebar .content {
		margin: auto;
		display: block;
		float: none;
	}
	
	blockquote {
		padding: 10px 40px 10px 40px;
	}
	
	/* Sticky Sidebar Fix */
	.content-sidebar .content,
	.content-sidebar .sidebar {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	.is_stuck {
		position: relative!important;
		top: auto!important;
		bottom: auto!important;
	}
	
	/* Sidebar */
	.content-sidebar .sidebar {
		float: none;
		width: 645px;
		margin: 40px auto 0;
		display: block;
		clear: both;
	}
	
	.sidebar .search-form {
		position: relative;
	}
	
	.search-form input[type="text"],
	.search-form input[type="search"] {
		width: 100%;
		padding-right: 44px;
	}
	
	.search-form input[type="submit"] {
		position: absolute;
		right: 0;
	}
	
	.sidebar-posts {
		text-align: center;
	}
	
	.sidebar-posts .post-item .overlay {
		text-align: left;
	}
	
	.sidebar-posts .post-item {
		display: inline-block;
		margin-right: 20px;
	}

	.custom-form .captcha-container input {
		width: 170px !important;
	}
	
	.contact-page .content-sidebar-wrap .left-side {
		width: 100%;
	}

	.contact-page .content-sidebar-wrap .right-side {
        width: 100%;
	}
	
	.page-bottom-bg {
		height: 200px;
	}
	
	/* Team */
	.team-member .left-side {
        max-width: 280px;
        padding: 0px;
        margin-left: 0px;
        margin-bottom: 20px;
	}
	
	.team-member .right-side {
		width: 470px;
	}
	
	/*Sidebar Post Text*/
	.sidebar-post-text {
		width: 300px;
		display: block;
		clear: both;
		margin: 30px auto;
	}

	.sidebar-post-text .sidebar-posts .post-item {
		text-align: left;
		clear: both;
		margin: 0px auto;
	}

	/* Menu */
	.nav-primary .genesis-nav-menu > li > a,
	.nav-header .genesis-nav-menu > li > a{
		font-size: 9px;
	}

	.genesis-nav-menu .menu-item{
		padding: 0px 3px;
	}

	.header-widget-area .nav2 .get-quote{
	    margin-right: 6px;
	    margin-left: 3px;		
	}
    
    .site-header .wrap, .nav-primary .wrap {
        padding: 5px;
    }

	.panel-row-style.two-columns {
		display: block;
		width: 100%!important;
		float: none!important;
		display: block;
		max-width: 100%;
	}

	.two-columns .panel-grid-cell:first-child .panel-widget-style,
	.two-columns .panel-grid-cell:last-child .panel-widget-style {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.two-columns > .panel-grid-cell {
	    display: block!important;
	    width: 100%!important;
	    float: none !important;
	}
    
    .panel-row-style.two-columns h3{
		font-size: 24px;
	}

	.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style{
		height: auto;
	}

	.our-customer-internal .osi-row2 .panel-grid-cell .with-bg-image.panel-widget-style{
		width: 100% !important;
		max-width: 100% !important;
		height: 300px;
	}
    
    .internal-testimonials .testimonial-content{
    	width: 550px;
	}
	

	.arrow-link1 strong {
		min-width: 100%;
	}

	.team-carousel-item .team-title {
		margin-top: 20px;
	}
}

@media only screen and (max-width: 1023px) and (min-width: 768px){
	#home-sec3 .right-side .fa,
	.column-cta-bar .right-side .fa,
	#home-sec3 .right-side .fa-mobile-phone,
	.column-cta-bar .right-side .fa-mobile-phone{
		margin-right: 30px;
	}

	#home-sec3 .right-side,
	.column-cta-bar .right-side,
	#home-sec6 .right-side{
		padding-left: 20px;
	}

	#home-sec3 .left-side,
	.column-cta-bar .left-side,
	#home-sec6 .left-side{
		padding-right: 20px;
	}
}

@media only screen and (max-width: 880px) {
	.site-header{
	    background-color: #454543;
	    position: relative;		
	}

	.site-header .title-area{
	    float: none;
	    text-align: center;		
	}

	.header-widget-area{
		float: none;
		width: 100%;
		text-align: center;
	}	
    
    .internal-header {
    padding: 35px 0 35px;
    min-height: 100%;
    line-height: inherit;
	}
	
	.cashmore-plumbing iframe{
		height: 1200px;
	}
}

@media only screen and (max-width: 768px) {
	.site-header{
	    background-color: #585651;
	    position: relative;		
	}

	.site-header .title-area{
	    float: none;
	    text-align: center;		
	}

	.header-widget-area{
		float: none;
		width: 100%;
		text-align: center;
	}

	.internal-testimonials .testimonial-content{
		width: 98%;
        margin: auto;
        margin-top: 0px;
	}

	.testimonial-slides .testimonial-content{
		width: 98%;
        margin: auto;
        margin-top: 0px;
	}

	#home-sec3 .right-side p, .column-cta-bar .right-side p{
		font-size: 12px;
	}

	#home-sec3 .right-side .fa,
	.column-cta-bar .right-side .fa,
	#home-sec3 .right-side .fa-mobile-phone,
	.column-cta-bar .right-side .fa-mobile-phone{
		margin-right: 20px;
	}
}

@media only screen and (max-width: 768px) and (min-width: 768px) {
	#home-sec6 .bg{
		margin-right: 30px;
	}
}



@media only screen and (max-width: 767px) {
	/*
	* 540 to 767
	*/
    
    /*Menu*/
    .nav-primary,
    .nav-header{
        display: none;
	}
	
	.mobile-center{
		text-align: center;
	}
    
    .site-header {
        padding: 0px 0px 0px 0px;
    }

	.wrapper, .wrap, .content-sidebar-wrap,
	.our-customer-internal .osi-row2 .panel-grid-cell .panel-widget-style > div{
		width: 100%;
		max-width: 503px;
	}

	.home-sec > .panel-grid-cell,
	#home-sec2.home-sec > .panel-grid-cell,
	#home-sec1.home-sec > .panel-grid-cell,
	#home-sec2.home-sec > .panel-grid-cell,
	#home-sec4.home-sec > .panel-grid-cell,
	#home-sec5.home-sec > .panel-grid-cell,
	#home-sec6.home-sec > .panel-grid-cell,
	#home-sec7.home-sec > .panel-grid-cell,
	#home-sec8.home-sec > .panel-grid-cell{
		padding-left: 20px;
		padding-right: 20px;
		width: 100%;
	}
    
	.content-sidebar .sidebar {
		width: 100%;
	}

	/* Contact Us Form */
	.contact-page .content-sidebar-wrap .left-side,
	.contact-page .content-sidebar-wrap .right-side {
		display: block;
		margin-left: auto;
		margin-right: auto;
		float: none;
	}
		
	.testimonial-content-page {
        padding-left: 0px;
        padding-top: 110px;
	}
	
	.testimonial-content-page:before {
		left: 20px;
		top: 10px;
	}
	
	/* Team */
	.team-member .left-side {
		width: auto;
		float: none;
        margin-left: auto !important;
		margin: 0 auto 30px;
		text-align: center;
	}
    
    .work-with-us-page .team-member .right-side {
        text-align: center;
    }
	
	.team-member .title-container {
		text-align: center;
	}
    
    .team-member .name .sub-title {
        text-align: center;
    }
    
    .team-member .name:before {
		left: 0;
		right: 0;
		margin: auto;
        margin-bottom: 20px;
    }

	/*Internal Testimonial slider*/
	.internal-testimonials .testimonial-item {
		padding: 0px 10px 0px 10px;
	}
    
    .testimonial-section .right-side {
		margin-top: 30px;
	}
	
	/*Footer Bottom*/
	.footer-bottom-left,
	.footer-bottom-center,
	.footer-bottom-right {
		text-align: center;
		margin-bottom: 5px;
	}
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 200px;
		line-height: 200px;
	}
    
    /*PopUp Form*/
    .popup-form-wrap .left-box{
        min-height: inherit;
        margin: 30px 0px;
    }

    /* Services */
    .service-wrap{
    	height: auto;
    }

    .service-wrap .inner{
	    top: 0%;
	    -ms-transform: translateY(0%);
	    -webkit-transform: translateY(0%);
	    transform: translateY(0%);    	
    }

    .service-wrap .service{
    	margin: 15px 0;
    }

    /* Homepage Section 2 */
    #home-sec2.home-sec,
    #home-sec4.home-sec,
    #home-sec6.home-sec{
    	background-position: 50% 0% !important;
    	background-size: cover;
    }

    #home-sec2 .list-group.first .list-group-item{
    	border-right: 1px solid #fff;   	
    }

    /* Home Section 3 */

    #home-sec3 .home-sec, .column-cta-bar{
	    padding: 0 0;
	    height: 250px;    	
    }

    #home-sec3 .row, .column-cta-bar .row{
    	width: 503px;
    	max-width: 100%;
    	margin: 0 auto;
    	height: 250px;
    }

    #home-sec3 .left-side, .column-cta-bar .left-side{
	    height: 60px;
	    margin: 32.5px 0; 	
    }

    #home-sec3 .right-side, .column-cta-bar .right-side{
	    height: 125px;
	    padding: 35px 0px;
	}
	
	.cta-orange3 .right-side{
    	padding: 60px 0px !important;
    }

    #home-sec3:before, .column-cta-bar:before,
    #home-sec3:after, .column-cta-bar:after{
    	width: 100%;
    	height: 50%;
        color: #fff !important;
    }

    #home-sec3:after, .column-cta-bar:after{
    	top: auto;
    	bottom: 0;
    	left: 0;
    	right: auto;
    }

    /* Home Section 6 */
    #home-sec6 .left-side{
    	padding-right: 20px;
    }

    #home-sec6 .right-side{
    	padding-left: 20px;
    	margin-top: 30px;
    }

    #home-sec6 .list-group,
    #home-sec6 .list-group .list-group-item{
    	width: 100%;
    	max-width: 100%;
    }

    /* Homepage Testimonials */
    .internal-testimonials .testimonial-thumb{
    	float: none;
    	width: 200px;
    	margin: 0 auto 30px auto;
    }

    .internal-testimonials .testimonial-content{
     	float: none;
    	width: 100%;   	
    }

    #home-sec1 .btn.trans{
    	width: auto;
    }

    ul.footer-social-icons{
    	margin-bottom: 30px;
    }

    .after-header-internal .panel-grid-cell{
		margin-bottom: 0 !important;
		width: 100% !important;
	}
	
	

    .service-overview-container-sc .col-sm-8{
    	text-align: center;
    }

    .box-column .box-column-items{
    	padding: 19px 19px 19px 120px;
    }

    .box-column .box-column-items .fa{
    	width: 100px;
    }

    .box-column .box-column-items:before{
    	left: 100px;
    }

    ul.location-details{
	    float: none;
	    margin-left: auto;
	    margin-right: auto;    	
    }
    
    /*Header*/
    .site-header .title-area{
	    float: left;
	    text-align: left;	
	    width: auto !important;	
	}

	.header-widget-area{
		float: right;
		width: auto;
		text-align: right;
	}
    
    body .site-header--clone{
        display: none;
    }
    
    /*Footer - Bottom */
    ul.footer-social-icons{
        text-align: center;
    }


    .footer-details{
        max-width:250px;
        margin: 30px auto !important;
        clear: both;
    }

    .logo-container{
        width: 100%;
        text-align: center;
    }
    
    /*News Carousel*/
    .column-post-carousel .slick-slide .inner-wrapper {
        padding-right: 0px;
        padding-left: 0px;
    }
    
    /*Responsivemenu logo*/
    #responsive-menu .RMImage {
        width: 124px;
        height: 63px;
    }
    
    
    /* Work With Us Book */
    .book-box {
        text-align: center;
    }
    
    .book-box h4{
        margin-left: auto !Important;
        text-align: center;
        width: 100%;
    }

    .book-box .mt-60{
        margin-top: 0px;
    }
    
    /* Work with us page */
    .work-with-us-page #home-sec2 h4 {
        text-align: center;
    }

    .work-with-us-page #home-sec2 h4 {
        margin-left: 0px !important;
        font-size: 22px;
    }
    
    .hide-on-desktop{
        display: inherit !important;
    }
    
    .hide-on-mobile{
        display: none !important;
    }
    
    .work-with-us-page .osi-row2 .panel-grid-cell .panel-widget-style.gray-box{
        height: inherit !important;
    }
    
    .row-no-space .panel-grid-cell{
        margin-bottom: 0px !important;;
        padding-bottom: 0px !important;
        margin-top: 0px !important;
        padding-top: 0px !important;
    }


    .row-no-space .panel-first-child,
    .row-no-space .panel-last-child{
        margin-bottom: 0px !important;
    }
    
    
    /* 2018 Work With Us  */
    .work-with-us-page .two-columns .panel-grid-cell{
        margin-bottom:0px !important;
    }

    .work-with-us-page .two-columns .hide-on-desktop{
/*        margin-top:-40px !important;*/
    }

    .work-with-us-page .osi-row2 .panel-grid-cell .panel-widget-style {
        height: 315px;
    }
    
    .work-with-us-page .osi-row1,
	.work-with-us-page .osi-row1 .testimonial-content{
		padding-bottom:0px;
	}

	.book-2018 h4{
		margin-left:auto !important;;
		
	}
    
    .work-with-us-page .team-members-container {
        padding-top: 0px;
    }
    
    .work-with-us-page .team-members-container .team-member {
		padding-bottom: 0px;
		margin-bottom: 0px;
    }
	
	
	.arrow-btn1{
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 20px;
	}

	.team-carousel-item {
		padding: 20px;
		margin-top: 40px;
	}

	.team-overview .slick-next,
	.team-overview .slick-prev{
		display: none !important;
	}


	.team-overview .query-heading-section .btn{
		top: 40px;
		right: inherit;
	}

	.cta-box3 .box-right,
	.cta-box3 .box-left{
		text-align: center;
	}
}

@media only screen and (max-width: 600px) {
/*	.main-banner-slider a.orange-btn {
		display: none;
	}*/
	#home-sec1,
	#home-sec2.home-sec,
	#home-sec4.home-sec,
	#home-sec6.home-sec,
	#home-sec7.home-sec,
	#home-sec8.home-sec,
	.footer-top {
	    padding: 45px 0;
	}
	#home-sec1 .btn.trans,
	#home-sec2 .btn.white {
		width: 100%;
		margin-top: 0;
	}
    
    /*Home Sec6*/
    #home-sec6 .bg {
        margin-right: 25px;
    }
}

@media only screen and (max-width: 539px) {
	/*
	* 320 to 539
	*/
	
	/* General */
	h1, .h1 {
		font-size: 50px;
	}

	h2, .h2 {
		font-size: 34px;
	}

	h3, .h3 {
		font-size: 29px ;
	}

	h4, .h4 {
		font-size: 23px;
	}

	h5, .h5 {
		font-size: 15px;
	}

	h6, .h6 {
		font-size: 12px;
	}

/*	.wrapper, .wrap, .content-sidebar-wrap {
		width: 291px;
	}*/
	
	blockquote {
		padding: 10px 25px 10px 25px;
		font-size: 16px;
	}
    
    /*Custom Form*/
    .custom-form .gform_footer .gform_button.button {
		width: 100%;
		margin-top: 0;
	}
	
	.custom-form .gform_footer {
		text-align: left;
	}
	
	.custom-form .captcha-container input {
		width: 250px !important;
	}

	/* Contact Page */
	.contact-page .content-sidebar-wrap .right-side {
		width: 100%;
	}
	
    /*Testimonials*/
    .full-testimonial-thumb {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 95px;
        height: 95px;
    }

	.testimonial-content-page,
	.testimonial-name-bottom {
		padding: 110px 0px 0px 0px;
		text-align: center;
	}

	.testimonial-quote .fa-quote-left{
		display: none !important;
	}
	
	body div.gform_wrapper .ginput_container input.small,
	body div.gform_wrapper .ginput_container input.medium,
	body div.gform_wrapper .ginput_container input.large,
	body div.gform_wrapper .ginput_container select.small,
	body div.gform_wrapper .ginput_container select.medium,
	body div.gform_wrapper .ginput_container select.large,
	body div.gform_wrapper .ginput_container textarea.small,
	body div.gform_wrapper .ginput_container textarea.medium,
	body div.gform_wrapper .ginput_container textarea.large,
	body div.gform_wrapper input.gform_button.button,
	body div.gform_wrapper input[type=submit],
	body div.gform_wrapper .top_label .gfield_error,
	body div.gform_wrapper .ginput_container,
	body div.gform_wrapper div.ginput_complex,
	body div.gform_wrapper div.gf_page_steps,
	body div.gform_wrapper div.gf_page_steps div,
    .gform_wrapper .top_label li.gfield.gf_left_half,
	.gform_wrapper .top_label li.gfield.gf_right_half {
		width: 100% !important;
	}
	
	/*404 Page*/
	.error404 .content-404 h2 {
		font-size: 85px;
		line-height: 85px;
	}
	
	.error404 .content-404 {
		padding: 30px 0px 20px 0px;
	}
    
    /*Footer Bottom*/
	.footer-bottom .bar{
		display: none;
	}

	#home-sec3 .row, .column-cta-bar .row{
		padding: 0 20px;
	}

	#home-sec3 .left-side{
	    height: 70px;
	    margin: 27px 0;		
	}

	.why-choose-us-slides .item .inner{
		padding-left: 30px;
		padding-right: 30px;
	}

	.main-banner-slider .rev_slider_wrapper{
		height: 350px !important;
	}

	.main-banner-slider .rev_slider_wrapper > .rev_slider{
		height: 350px !important;
	}

   .box-column .box-column-items{
    	padding: 19px 19px 19px 50px;
    }

    .box-column .box-column-items .fa{
    	width: 40px;
    }

    .box-column .box-column-items:before{
    	left: 40px;
    }

    ul.location-details li.item .col{
	    padding-left: 8px;
	    padding-right: 8px;    	
    }

    ul.location-details li.item .col-sm-7{
    	padding-right: 8px;
    }

    .column-prices .column-prices-item{
    	max-width: 100%;
    }

    ul.list-group.two-column:before{
    	left: 30%;
    }

    ul.list-group.two-column .list-group-item:first-child, ul.list-group.two-column .tr + .list-group-item{
    	width: 30%;
    }

    ul.list-group.two-column .list-group-item{
    	width: 70%;
    }
    
    /*Header*/
    .site-header .title-area{
	    max-width: 125px;
	}
    
    /*Footer Bottom*/
    .footer-bottom a{
		clear: both;
		display: inline-block;
	}
    
    /*Testimonial widget*/
    .internal-testimonials .testimonial-content {
        padding: 30px 25px;
	}
	
	.testimonial-slides .testimonial-content{
		width: 100%;
        margin: auto;
        margin-top: 64px;
        text-align: left;
	}

	.testimonial-slides .testimonial-thumb img{	
		margin-left: 20px;
	}
    
    /*Home*/
    .header-widget-area .nav2 .get-quote {
        font-size: 10px;
        padding: 5px 10px;
    }   
    
    /*Our Services*/
    .centered-text-warp { 
        width: 100% !important;
    }
    
    #home-sec3 .left-side, .column-cta-bar .left-side{
        margin: 10px 0px 35px 0px;
    }

    #home-sec3 .right-side, .column-cta-bar .right-side{
        /*margin-left: -20px !important;*/
    }
    
    .service-overview-content a{
        display: block;
        margin: auto;
        margin-bottom: 40px;
    }
    
    .service-overview-content a.btn-close {
        right: 0;
        top: auto;
        margin-top: auto;
        bottom: 5px;
        left: 0;
        margin: auto !important;
    }
    

    div.service-overview-sections > .wrap{
        display: flex;
    }
    
    /*Were We Work*/
    .grd-locations-1 {
        border-bottom: 0px;        
    }
    .grd-locations-1 li {
		border-bottom: 1px solid #eb4a15;
        border-left: none;
		width: 100% !important;
        
	}
    
    /*Our Team*/
    .team-member .name:before {
        margin: 0px auto 15px;
    }
    
    .team-member .name .sub-title {
        text-align: center;
    }
    
    /*Home Section3*/
    #home-sec3 .home-sec, .column-cta-bar a{
    	font-size: 11px;
    	letter-spacing: 1px;
    }
    
    .work-with-us-page #home-sec2 h4 {
        font-size: 18px;
    }

	.typography .font-size-72 {
		font-size: 55px;
	}

}
/*****************************************
*           CUSTOM BREAK POINTS          *
*                                        *
*****************************************/

@media only screen and (max-width: 480px) {

	.main-banner-slider .Heading-Small{
		font-size: 12px !important;
		margin-top: -106px !important;
		padding: 5px !important;
        color: #fff !important;
	}
    
    .main-banner-slider .Heading-Small a{
        color: #fff !important;
    }

	.main-banner-slider .fa.fa-mobile-phone{
		font-size: 16px !important;
		margin-top: -4px !important;
	}

	.main-banner-slider .Large-Heading{
		font-size: 12px !important;
		line-height: normal !important;
	}

	.main-banner-slider .Medium-Heading{
		font-size: 10px !important;
		line-height: normal !important;
	}

	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(3){
		top: 100px !important;
	}

	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(4){
		top: 120px !important;
	}

	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(5){
		top: 140px !important;
	}

	.main-banner-slider .fa-play{
		font-size: 18px !important;
	}

	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(6){
		top: 170px !important;
	}

	.main-banner-slider a.orange-btn{
		font-size: 8px !important;
    	padding: 12px 15px !important;
    	width: 135px;
	}

	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(8){
		top: 190px !important;
	}

/*	.main-banner-slider .active-revslide .tp-parallax-wrap:nth-child(8) .tp-caption{
	    min-width: 0px !important;
	    width: 480px !important;
	    max-width: 480px !important;
	    text-align: center !important;
	}

	.main-banner-slider a.orange-btn{
	    width: 180px!important;
	    margin: 5px 90px !important;
	    display: block !important;
	    float: none !important;
	    padding: 12px 10px!important;
	}*/
    
    .play-video.hide{
        display: inherit !important;
        top:-165px !important;
    }

    .play-video .fa{
    	font-size:12px !important;
    	margin-left:5px !important;
    }
    
    
	.slider-buttons{
		margin-top:30px !important;
	}
    
/*
    .play-btn{
        display: none;
    }
*/
    
    .work-with-us-page #home-sec2 h4 a{
        font-size: 12px;
        word-break:break-word;
	}
	
	.cashmore-plumbing iframe{
		height: 1500px;
	}

	.letter-spacing2{
		letter-spacing: normal;
	}
    
    
}


@media only screen and (max-width: 414px) {
	#home-sec3 .right-side .fa-mobile-phone,
	#home-sec3 .right-side .fa-envelope-o{
		margin-right: 15px;
	}

	#home-sec3 .right-side p:last-child strong{
		letter-spacing: 2px;
	}

	.home .column-post-carousel .post-item .date{
		width: 23%;
	}

	.home .column-post-carousel .post-item .title{
		width: 77%;
	}
    
    .play-video{
        top:-265px !important;
    }
    
    .play-video .fa{
    	font-size:12px !important;
    	margin-left:5px !important;
    }
	
}


@media only screen and (max-width: 375px) {
    .play-video{
        top:-175px !important;
    }
    
    .play-video .fa{
    	font-size:10px !important;

    }
    
    
}


@media only screen and (max-width: 320px) {

	#home-sec3 .left-side{
	    height: 86px;
	    margin: 19px 0;
	    margin: 15px 15px;
	}

	#home-sec3 .right-side .fa-mobile-phone,
	#home-sec3 .right-side .fa-envelope-o{
		margin-right: 15px;
	}

	#home-sec3 .right-side p:last-child strong{
		letter-spacing: 2px;
		font-size: 11px;
	}

	#home-sec2 .list-group .list-group-item,
	#home-sec6 .list-group .list-group-item{
		font-size: 10px;
		letter-spacing: 1px;
	}

	#home-sec2 .list-group .list-group-item .bg,
	#home-sec6 .bg{
		margin-right: 10px;
		font-size: 12px;
	}

	.home .column-post-carousel .post-item .date{
		width: 23%;
	}

	.home .column-post-carousel .post-item .title{
		width: 77%;
	}
    
    .play-video{
        top:-175px !important; 
    }
    
    .play-video .fa{
    	font-size:8px !important;
    	margin-left:5px !important;
    }
   
}



/*****************************************
*                 RETINA                 *
*                                        *
*****************************************/
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
	/* Retina-specific stuff here */

	/* search-btn@2x.png */
	.search-form input[type="submit"] {
		background-image: url("../images/search-btn@2x.png");
		background-size: 16px 16px;
	}
	
	/*Select Override*/
	select{
		background: url(../images/dropdown-arrow.png) no-repeat;
		background-position: 99.9% 50%;
		background-size: 8px;
	}
    
    /*Service icons*/
     #home-sec2 .list-group .list-group-item .roof-repair:before{
        background: url(../images/icons/roof-repairs-small@2x.png) no-repeat;
         background-size: 50% !important;
    }

	#home-sec2 .list-group .list-group-item .general-plumbing:before{
		background: url(../images/icons/general-plumbing-small@2x.png) no-repeat;
        background-size: 50% !important;
	}

	#home-sec2 .list-group .list-group-item .bathroom-plumbing:before{
		background: url(../images/icons/bathroom-plumbing-small@2x.png) no-repeat;
        background-size: 50% !important;
	}

	#home-sec2 .list-group .list-group-item .hot-water-service:before{
		background: url(../images/icons/hot-water-small@2x.png) no-repeat;
        background-size: 50% !important;
	}

	#home-sec2 .list-group .list-group-item .blocked-drains:before{
		background: url(../images/icons/blocked-drain-small@2x.png) no-repeat;
        background-size: 35% !important;
	}

	#home-sec2 .list-group .list-group-item .gas-repair-installation:before{
		background: url(../images/icons/gas-repair-small@2x.png) no-repeat;
        background-size: 25% !important;
	}

}